# Uses of Class co.aikar.commands.BukkitCommandCompletionContext (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitCommandCompletionContext

# Uses of Class
co.aikar.commands.BukkitCommandCompletionContext

Packages that use BukkitCommandCompletionContext
Package
Description
co.aikar.commands

## Uses of BukkitCommandCompletionContext in co.aikar.commands

Methods in co.aikar.commands that return BukkitCommandCompletionContext
Modifier and Type
Method
Description
`BukkitCommandCompletionContext`
BukkitCommandManager.`createCompletionContext(co.aikar.commands.RegisteredCommand command, co.aikar.commands.CommandIssuer sender, String input, String config, String[] args)`
Methods in co.aikar.commands that return types with arguments of type BukkitCommandCompletionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandCompletions<BukkitCommandCompletionContext>`
BukkitCommandManager.`getCommandCompletions()`